@charset "utf-8";
.bigWrap{
	background:url('../images/b_header_bg.jpg') no-repeat;
	background-position:top center;
	background-color:#f6f6f6; 
}
.footerWrap{
	background:url('../images/b_footer_bg.jpg') no-repeat;
	background-position:bottom center;
}
.wrap{
	min-width:1300px;
}
/*****组件内强制样式-start*****/
#wbisopen2{margin-left:8px;}
a.nodeselected{background:#fff!important}
.govitemcontent4138{padding-bottom:10px;}
/*****文章页-start*****/
.section{
	padding:10px 20px 20px;
	background: #fff;
}
.article .article-detail{
	padding:0 30px;
min-height:520px;
height:auto;
}
.article .article-head{
	text-align: center;
	font-size:14px;
	color:#666;
	padding:40px 0 10px;
}
.article .article-head h4{
	font-size:26px;
	color:#363636;
	margin-bottom:30px;
line-height:42px;
}
.article .article-content{
	
	padding:35px 0;
	border-top:1px solid #DDD;
	border-bottom:1px solid #DDD;
min-height:150px;height:auto;
}
.article .article-content p{
	text-align: left;
	margin-bottom:20px;
	font-size:16px;
	color:#363636;
}
.article .article-content img{
	margin:15px 0;
}
.article .share{
	padding:30px 0;
}
.article .share .share-left{
	float:left;
}
.article .share .share-right{
	float:right;
}
.article .share .share-right a{
	color:#999;
	font-size:14px;
	padding-left:40px;
}
.article .share .share-right .print{
	background: url("../images/print.png") no-repeat 15px 0;
}
.article .share .share-right .close{
	background: url("../images/close.png") no-repeat 15px 0;
}
.article .nextList .prev,
.article .nextList .next{
	color:#363636;
	font-size:16px;
}
.article .nextList a{
	color:#363636;	
}
.article .nextList a:hover{
	color:#F53939;
}
/*****文章页-end*****/

/*****文章列表页-start*****/
.wrap.articeList{
	/*background: url("../images/indexBg.jpg") no-repeat 100% 100%;*/
}
.articeList .section{
	padding:10px 20px 40px;
}
.articeList .articles-content li{
	list-style:none;
	position:relative;
	line-height:40px;
	font-size:16px;
	padding-left:15px;
	background: url("../images/ii.jpg") no-repeat 0 20px;
}
.articeList .articles-content li a{
	color:#363636;
}
.articeList .articles-content li a:hover{
	color:#F53939;
}
.articeList .articles-content li .date{
	position: absolute;
	right:0;
	color:#999;
}
/*****文章列表页-end*****/

/*****简介页-start******/
.summary .summary-content .summary-con{
	text-align: center;
}
.summary .summary-content .summary-con img{
	}
.summary .summary-content .summary-con p{
	text-align: left;
	font-size:16px;
	margin-bottom:20px;
}
/*****简介页-end******/

/*****图片列表页-start******/

.picShow .picShow-content .picShow-con{
	padding:15px;
}
.picShow .picShow-content li{
	float:left;
	list-style:none;
	text-align: center;
	font-size:16px;
	margin-right:40px;
	margin-bottom:35px;
}
.picShow .picShow-content li a{
	color:#363636;
}
.picShow .picShow-content li a:hover{
	color:#F53939;
}
/*****图片列表页-end******/

/*****政务公开目录页-start******/
.zwgkCatalog .zwgk-nav{
	float:left;
	width:280px;
	margin-right:20px;
}
.zwgkCatalog .zwgk-nav .title{
	font-size:18px;
	color:#fff;
	background: #F53939;
}
.zwgkCatalog .zwgk-nav .title h2{
	padding:15px 0 15px 65px;
	background: url("../images/zwgkT.png") no-repeat 20px 15px;
}
.zwgk-nav .zwgk-nav-detail{
	border:1px solid #CACACA;
	min-height:615px;
	padding:20px 35px;
}
.zwgk-nav .zwgk-nav-detail li{
	list-style:none;
	padding-left:30px;
	background:url("../images/pubList.png") no-repeat 0 0;
}
.zwgk-nav .zwgk-nav-detail .total-detail{
	padding-left:35px;
	background:url("../images/pubLists.png") no-repeat 0 6px;
}
.zwgk-nav .zwgk-nav-detail .total-detail .show.on{
	display: none;
}
.zwgk-nav .zwgk-nav-detail li a{
	color:#363636;
	font-size:12px;
}
.zwgk-content .zwgk-con .zwgk-search{
	text-align: center;
	margin-bottom:30px;
}
.zwgk-content .zwgk-con .zwgk-search label{
	color:#363636;
	font-weight:bold;
	font-size:15px;
}
.zwgk-content .zwgk-con .zwgk-search input[type=text]{
	width:280px;
	margin:0 20px 0 10px;
	border-top:2px solid #9A9A9A;
	border-left:2px solid #9A9A9A;
	border-bottom:1px solid #EEE;
	border-right:1px solid #EEE;
	padding:5px;
}
.zwgk-content .zwgk-con .zwgk-search input[type=submit]{
	background: #F53939;
	color:#fff;
	border:none;
	padding:5px 25px;
}
.zwgk-content .zwgk-con .zwgk-search select{
	width:72px;
	padding:5px 0;
	font-size:12px;
}
.zwgk-content .zwgk-con .zwgk-search .select-2{
	margin:0 10px 0 20px;
}
.zwgk-content .zwgk-con table{
	color:#363636;
	font-size:16px;
}
.zwgk-content .zwgk-con thead tr{
	background: #FEEFEF;
	padding:10px 0;
	text-align: center;
}
.zwgk-content .zwgk-con tbody a{
	color:#363636;
	
}
.zwgk-content .zwgk-con tbody a:hover{
	color:#F53939;
}

/*****政务公开目录页-end******/